#mini_nav .pt40                     {padding-top:0px !important;}
#mini_nav .pb40                     {padding-bottom:5px !important;}
#mini_nav .container_body           {padding:0px !important; width: 100% !important; max-width:100%; margin: 0 auto !important;}
#mini_nav .ml50                     {margin-left: 10px !important;}

.annonce_affiche_page               {width:100%; max-width:900px; height:auto; margin:30px auto 30px auto; position: relative;}
.annonce_affiche_page .titrage      {width:100%; height:auto; margin:0px auto 0px auto; padding:15px; background: var(--background_body1); border-radius: 8px; display: flex;  flex-direction: column; justify-content: center; align-items: flex-start; }
.annonce_affiche_page .titrage h1   {font-size: 1.5rem; font-weight: bold; color: var(--color_theme); margin: 0px 0px 10px 0px; padding: 0px; text-transform: uppercase; width: 100%; text-align: center;}
.annonce_affiche_page .titrage .ref {font-size: 10px; color: var(--color_theme2); margin: 0px 0px 5px 0px; padding: 0px; }
.annonce_affiche_page .titrage .headerlogo {margin-bottom:20px; display: none;}

.annonce_affiche_page .colorline    {width:100%; height:10px; margin:0px auto 5px auto; padding:0px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; display: block; translate:0px -10px;}
.annonce_affiche_page .backcolor	{background: var(--background_body3); }
.annonce_affiche_page .backculs	    {background: var(--background_body4); }

.annonce_affiche_page .haeder                       {width:100%; height:auto; margin:0px auto 15px auto; padding:0px; display: flex; flex-direction: row; justify-content: center; align-items: stretch; flex-wrap: wrap;}
.annonce_affiche_page .haeder .coldet               {position: relative; width:100%; max-width:calc((100% / 2) - 7.5px); padding: 15px; background: var(--background_body1); border-radius: 8px; }
.annonce_affiche_page .haeder .coldet:first-child   {margin-right: 15px;}
.annonce_affiche_page .haeder .coldet strong        {font-weight: bold; color: var(--color_theme2); font-size:unset;}
.annonce_affiche_page .haeder .coldet .badge_top    {position: absolute; top:-5px; left:-5px; z-index: 10; opacity: 0.7 !important; }
.annonce_affiche_page .haeder .coldet .badge_top i 	{font-size:25px; color:#fff; }
.annonce_affiche_page .haeder .coldet .imgview      {width:100%; height:auto; border-radius: 8px; overflow: hidden; aspect-ratio: 1/1; display: flex; justify-content: center; align-items: center; position: relative; }
.annonce_affiche_page .haeder .coldet .imgview img  {object-fit: cover; aspect-ratio: 1/1; border-radius: 8px; width: 100%; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); transition: all 0.4s;}
.annonce_affiche_page .haeder .coldet .inner_head   {width:100%; height:auto; margin:0px; padding:0px; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; font-size:13px; color: var(--color_gen);}
.annonce_affiche_page .haeder .coldet .inner_head .categorie    {color: var(--color_theme3); margin:0px 0px 10px 0px; padding:0px; display: flex; flex-direction: row; align-items: center; word-break: break-all;}
.annonce_affiche_page .haeder .coldet .inner_head .rappeltitre  {font-size: 1.2rem; font-weight: bold; color: var(--color_gen); margin:10px 0px 10px 0px; padding:0px; text-transform: uppercase;}
.annonce_affiche_page .haeder .coldet .inner_head .prix         {font-size: 1.2rem; font-weight: bold; color: var(--color_separator); margin:10px 0px; padding:0px; display: flex; flex-direction: row; align-items: center; }
.annonce_affiche_page .haeder .coldet .inner_head .userinfo     {width:100%; height:auto; margin:15px 0px 0px 0px; padding:0px; display: flex; flex-direction: row; justify-content: flex-start;align-items: center; font-size:13px; color: var(--color_gen);}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .avatar             {display: flex; flex-direction: row; justify-content: flex-start; align-items: center; width:35px; height:35px; border-radius: 50%; overflow: hidden; margin-right:10px;}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .avatar img         {width:100%; height:auto; object-fit: cover;}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .star_cont          {display: inline-block; margin-right:-5px; font-size:12px;}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .chatuser           {display: flex; flex-direction: row; justify-content: center; align-items: center; margin-left:15px; font-size:12px;color: #7661b0; background: #27203a; padding:5px 10px; border-radius: 8px; transition: all 0.3s; gap:5px; cursor: pointer;}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .chatuser i         {color: #7661b0; font-size: 15px; transition: all 0.4s;}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .chatuser:hover     {color: #b598ff;}
.annonce_affiche_page .haeder .coldet .inner_head .userinfo .chatuser:hover i   {color: #b598ff;}
.annonce_affiche_page .haeder .coldet .inner_head .sep          {width:100%; height:1px; background: var(--color_separator); margin:10px 0px; padding:0px;}

.annonce_affiche_page .casephoto                    {width:100%; height:auto; margin:10px 0px 0px 0px; padding:15px; display: flex; flex-direction: row; justify-content: flex-start; align-items: center; gap:2.5px; flex-wrap: wrap; background: var(--background_body1); border-radius: 8px;}
.annonce_affiche_page .casephoto .minzomm           {width:calc(100% / 10 - 4px); height:auto; cursor: pointer; overflow: hidden; aspect-ratio: 1/1; border-radius: 8px; position: relative;}
.annonce_affiche_page .casephoto .minzomm img       {position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); width:110%; height:auto; border-radius: 8px; object-fit:cover; aspect-ratio:1/1; transition: all 0.3s;}
.annonce_affiche_page .casephoto .minzomm:hover img {transform: scale(1.05) translate(-50%, -50%);}

.annonce_affiche_page .keywordscase                 {width:100%; height:auto; margin:10px 0px 0px 0px; padding:15px; background: var(--background_body1); border-radius: 8px; display: flex; flex-direction: row; justify-content: flex-start; align-items: center; gap:10px; flex-wrap: wrap;}
.annonce_affiche_page .keywordscase .keyword        {font-size: 11.5px; color:#7661b0; background: #27203a; padding:5px 10px; border-radius: 8px; transition: all 0.3s; text-decoration: none; letter-spacing: -0.4px;}
.annonce_affiche_page .keywordscase .keyword:hover  {color: #b598ff;}

.annonce_affiche_page .texte_annonce                {width:100%; height:auto; margin:0px auto 30px auto; padding: 15px 50px 30px 30px;; background: var(--background_body1); border-radius: 8px; color: var(--color_gen); font-size: 16px; text-align: justify; line-height: 1.6em; white-space: pre-wrap; word-wrap: break-word;}
.annonce_affiche_page .texte_annonce p              {margin: 0px 0px 10px 0px; padding:0px;}

.annonce_affiche_page .map_annonce                  {width:100%; height:auto; margin:0px auto 30px auto; padding: 15px; background: var(--background_body1); border-radius: 8px; color: var(--color_gen); font-size: 16px; text-align: justify; line-height: 1.6em;}
.annonce_affiche_page .map_annonce iframe           {width:100%; height:400px; border:0px; border-radius: 8px; margin-top:15px; filter:invert(1) saturate(0.5); }

.annonce_affiche_page .other_annonce_user           {width:100%; height:auto; margin:0px auto 30px auto; padding:0px;}
.annonce_affiche_page .other_annonce_user .contener_annonce         {display: grid; grid-template-columns: repeat(3, 1fr);}
.annonce_affiche_page .other_annonce_user .voir_plus_annonce_user   {width:100%; height:auto; margin:15px auto 0px auto; padding:10px; display: flex; justify-content: right; align-items: center;}
.annonce_affiche_page .other_annonce_user .voir_plus_annonce_user a {font-size: 12px; color: var(--color_gen); text-decoration: none; background:#27203a; padding:8px 15px; border-radius: 8px; transition: all 0.3s;}
.annonce_affiche_page .other_annonce_user .voir_plus_annonce_user a:hover {color: #b598ff;}

.modal-content textarea                             {min-height: 300px; color:var(--color_gen); border: solid 1px #464646; border-radius: 20px;  padding: 20px; background: #0b0b0d; margin: 0px auto; }
.modal-content .Jq_button                           {width: fit-content; padding: 0 0.75rem; margin: 0px auto;}
.modal-content .btn-large                           {height: 36px !important; line-height: 36px !important;}
.modal-content .Jq_button .Jq_formMail              {background:var(--background_head_up) !important; width:100%; font-size: 13px; border-radius: 40px; color:var(--color_gen) !important;}


@keyframes move_photo {
    to {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}


@media print {
    body                                            {background: #fff !important; color: #000 !important;}
    header                                          {display:none !important;}
    header .site_lat .inner_head .logo              {display:none !important;}
    .sidenav-trigger                                {display:none !important;}
    #nav-mobile                                     {display:none !important;}
    .inner_body                                     {width: 100% !important; margin: 0 !important;}
    .mini_nav                                       {display:none !important;}
    .annonce_affiche_page                           {width:100%!important; max-width:100% !important; margin:0!important; padding:0!important;}
    .annonce_affiche_page .titrage                  {width: 100% !important; margin: 0 !important;}
    .annonce_affiche_page .titrage .headerlogo      {display:block !important;}
    .annonce_affiche_page .backcolor                {display:none !important;}
    .annonce_affiche_page .haeder                   {width: 100% !important; margin: 0 !important;}
    .annonce_affiche_page .haeder .coldet           {width: 43% !important; display: block!important;}
    .annonce_affiche_page .haeder #coldetimg        {max-width: 220px;}
    .annonce_affiche_page .haeder .coldet .imgview img {max-width:200px;}
    .annonce_affiche_page .haeder .coldet strong    {font-size:13px!important; line-height: 1em!important;}
    .annonce_affiche_page .haeder .coldet .inner_head .rappeltitre {display:none!important;}
    .annonce_affiche_page .haeder .coldet .inner_head .userinfo {display:none!important;}
    .annonce_affiche_page .keywordscase             {display:none!important;}
    .annonce_affiche_page .casephoto                {display:none!important;}
    .annonce_affiche_page .texte_annonce            {font-size:13px!important; line-height: 1em!important;}
    .other_annonce_user,.map_annonce                {display:none !important;}
    .page-footer                                    {display:none !important;}
    .bouton_top                                     {display:none !important;}
}

@media only screen and (max-width: 810px) {
    #mini_nav                               {display: none !important;}
    .annonce_affiche_page .haeder           {flex-direction: column!important;}
    .annonce_affiche_page .haeder .coldet   {max-width:100% !important;}
    .annonce_affiche_page .other_annonce_user .contener_annonce                   {grid-template-columns: repeat(1, 1fr);}
    .annonce_affiche_page .other_annonce_user .contener_annonce .annonce_item 	  {margin: 5px auto;}
}
@media only screen and (min-width: 811px) and (max-width: 1124px) {
    .annonce_affiche_page .other_annonce_user .contener_annonce                   {grid-template-columns: repeat(2, 1fr);}
    .annonce_affiche_page .other_annonce_user .contener_annonce .annonce_item 	  {margin: 5px auto;}

}